@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Roboto:400,500i,700,900');

html {
  font-family: 'EB Garamond', serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Roboto', sans-serif;
}

.owl-carousel .item{
    padding: 20px;
}
.thumbnail .caption{
    text-align: center;
}
header.carousel .fill{
    height: 90%;
    margin-top: 50px;
    background-position: top
}
.home-slider .left, .home-slider .right{
     color: #000;
}
.carousel-indicators .active{
    background: #000;
}
.carousel-indicators li{
    border: 1px solid #000;
}
.carousel-control, .carousel-control.right, .carousel-control.left{
    background: none;
}
footer {
    text-align: center;
}
.heading{
    text-align: center;
}
.page-header{
    padding-bottom: 9px;
    margin: 10px 0 20px;
    border-bottom: 1px solid #eee;
}
.label-background{
    background-image: url('../img/label-background.png');
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
}
.navbar{
    margin-bottom: 0px;
}
.padding-top-20{
    padding-top:20px;
}
.thumbnail{
    min-height: 300px;
}
.noleftpadding{
    padding-left: 0px !important;
}
.norightpadding{
    padding-right: 0px !important;
}
@media (max-width: 992px){
    .sm-pull-right{
        float: right;
    }
}
.text-white, .text-white:hover{
    color: #fff;
}
.slide-image{
    max-height: 300px;
}
/*
.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
li.dropdown > .dropdown-submenu:hover > .dropdown-menu {
    display: block;
}*/

.navbar-right .dropdown-menu{
    right: auto;
    left: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;
   left:100%;
   margin-top:-6px;
   margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;
   -moz-border-radius:0 6px 6px 6px;
   border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #ddd;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

  
@media (max-width: 767px) {
    
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
} 